<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:gravity="center"
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <ImageView
            android:id="@+id/fire1"
            android:layout_width="@dimen/convert_100px"
            android:layout_height="@dimen/convert_100px"
            android:src="@drawable/fire"
            />

        <ImageView
            android:id="@+id/fire2"
            android:layout_width="@dimen/convert_100px"
            android:layout_height="@dimen/convert_100px"
            android:src="@drawable/fire"
            />

        <ImageView
            android:id="@+id/fire3"
            android:layout_width="@dimen/convert_100px"
            android:layout_height="@dimen/convert_100px"
            android:src="@drawable/fire"
            />
    </LinearLayout>



</LinearLayout>